<?xml version="1.0" encoding="UTF-8"?>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<!DOCTYPE html>
<html xmlns = "http://www.w3.org/1999/xhtml"   
      xmlns:ui = "http://java.sun.com/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <head>
        <title>TODO supply a title</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <h:outputStylesheet name="style.css" library="css" /> 
    </head>
    <ui:composition> 
        <h:body>


            <div class="footer1">
                19 Av. Nte. entre 3 a Calle Pte. y Alameda Juan Pablo II, San Salvador.
                <br/>
                Todos los Derechos Reservados © 2019
            </div>
            <h:form>

                <p:commandLink oncomplete="PF('au').show();" actionListener="#{autoresController.verAutores()}" value="Ver" update=":autores1">
                    <i class="pi pi-info-circle" id="autor" />
                </p:commandLink>

            </h:form>

            <p:dialog  header="Autores" widgetVar="au" id="autores1" modal="false">
              
                    <h:form id="autores">
                        <p:dataScroller value="#{autoresController.lista}" var="autores" >
                            <p:column headerText="Autores" >
                                <p:outputLabel value="#{autores.nombre}" />
                                
                            </p:column>
                           
                        </p:dataScroller>
                        <p:outputLabel value="JAVA #5 USAID 2019" style="margin-left:11px;font-weight: bold;" />
                    </h:form>
          
            </p:dialog>

        </h:body>
    </ui:composition>
</html>
